---
     - name: création du dossier "{{ name_docker }}"
       file:
        path: "/home/ubuntu/{{ name_docker }}"
        state: directory

     - name: Copie du template docker-compose - "{{ name_docker }}"
       template:
         src: "{{ name_docker }}.yml"
         dest: "/home/ubuntu/{{ name_docker }}/docker-compose.yml"
       become: yes

     - name: Telechargement du container "VM" - "{{ name_docker }}"
       shell: chdir=/home/ubuntu/{{ name_docker }} docker compose pull
#       become: "{{ m_user_name }}"

     - name: Deployement du container "VM" - "{{ name_docker }}"
       shell: chdir=/home/ubuntu/{{ name_docker }} docker compose up -d
#       become: "{{ m_user_name }}"